package com.library.model;

import java.sql.Timestamp;

/*
 *  @项目名：  yunVpay 
 *  @包名：    com.library.model
 *  @文件名:   BalanceLogModel
 *  @创建者:   zhouzhuo
 *  @创建时间:  2018/11/2 17:50
 *  @描述：    TODO
 */
public class BalanceLogModel {

    private int id;
    private int user_id;
    private int state;
    private double operation_price;
    private double after_price;
    private Timestamp time;
    private String remark;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getUser_id() {
        return user_id;
    }

    public void setUser_id(int user_id) {
        this.user_id = user_id;
    }

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public double getOperation_price() {
        return operation_price;
    }

    public void setOperation_price(double operation_price) {
        this.operation_price = operation_price;
    }

    public double getAfter_price() {
        return after_price;
    }

    public void setAfter_price(double after_price) {
        this.after_price = after_price;
    }

    public Timestamp getTime() {
        return time;
    }

    public void setTime(Timestamp time) {
        this.time = time;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
